[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de suumitsu.eu"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de suumitsu.eu<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="http://www.suumitsu.eu/#">suumitsu.eu</a>"
SITE_URL=http://www.suumitsu.eu/#
FEED_URL="http://www.suumitsu.eu/feed/"
DOWNLOAD_MEDIA_FROM=http://www.suumitsu.eu/#